C     Listing 1F - see documentation in TUTOR.SSS

$include:'SSSF1.H'

      Program EX_0201

$include:'SSSF2.H'

      real*8 pt

      pt = EX(0.5)

  99  continue
      if (pt.le.10.0) then
        write (*, '(A, F7.2)')
     +    ' A new ship enters the port at time', pt
        pt = pt + EX(0.5)
        goto 99
      endif
 
      end
